body {
  font-family: Arial, Helvetica, sans-serif;
}
button {
  width:100px; height:25px; border-radius:12.5px; color: black; background-color: white;
}

button:hover {
  background-color: lightgray;
}
